using System.Text.RegularExpressions;

namespace PlanTempus.Database.Common
{
    internal class Validations
    {
        public static bool IsValidSchemaName(string schema)
        {
            return !string.IsNullOrEmpty(schema) && Regex.IsMatch(schema, "^[a-zA-Z0-9_]+$");
        }

    }
}
